wuxw
2019-05-05 3e77432495dcbca5b2ba3b03e5f18246777fca75
WebService/src/main/resources/static/css/common.css
@@ -19,4 +19,16 @@
        width: 100%;
        direction: ltr;
        cursor: pointer;
}
.delete_button{
    color: #dc3545;
}
.java110_loading{
    width: 100%;
    height: 100%;
    z-index: 2300;
    position: absolute;
}
.java110_loading>div{
    margin: 70px auto;
}